Erro installing Visual Source Safe 2005

I´m trying to install the Visual Source Safe 2005 on a fresh machine running windows xp sp2. When I try do install I receive the following message:

The upgrade patch cannot be installed by the windows installer service because the program to be upgraded may be missing, or the upgrade patch may update a different version of the program. Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch.

On the machine are installed the following products:

- Visual Studio 2003
- Visual Studio 2008
- MSDE 2000
- Office 2003

Anyone can help me ?

mscb_30Asked:
Who is Participating?
 
havj123Connect With a Mentor Commented:
May be VSS 2005 needs framework 2.0 which is not on ur computer. Also check that u have windows installer 3.1 installed on ur computer. Go to the VSS 2005 site and see the requirement for installing VSS 2005.
0
 
mscb_30Author Commented:
In fact I was trying to install the VSS update before the VSS product ...

Thanks for the help ...
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.